/* --------------------------------------------
 * login form
 ------------------------------------------- */
.login-form {
    padding: 40px 40px 30px 40px;
    background: #ed1b23;
    color: #fff;
}

.login-form h2 {
    color: #fff;
    text-align: left;
}

@media screen and (min-width: 480px) {
    .two-col {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-pack:justify;
        -ms-flex-pack:justify;
        justify-content:space-between;

        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .two-col .label-input {
        width: 47%;
    }
}

.two-col .label-input {
    margin-top: 9px;
}

.login-form .ch-obl {
    display: none;
}

.login-form label {
    display:block;
    font-family: Staatliches, poppins, arial,sans-serif;
    font-size: 1.286em;
}

.login-form .texte {
    background: #fff;
}

.login-form .bt-submit {
    position: relative;
}

.login-form .bt-submit::after {
    content: '\e900';
    font-family: 'icomoon' !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #780501;
    font-size: 2.7em;

    position: absolute;
    right: 0;
    top: .2em;
}

.login-form .btn {
    padding: 9px 45px 0 5px;
    text-align: right;
    box-shadow: none;
}